תפריט ראשי

תוצאות 1 עד 3 מ 3
  1. #1
    הצטרף בתאריך
    16.12.2006
    עיר
    חיפה
    הודעות
    1,677
    יש לי תגרסה הקודמת והורדתי את העדכון של הגירסה החדשה ובכל זאת כל פעם שאני נכנס למשחק זה אומר לי להוריד תעדכון מה צריך לעשות?
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    26.10.2006
    עיר
    הוד השרון
    הודעות
    4,186
    א. זה כותב את ההודעה כשאתה מנסה להתחבר לשרת? כשמנסים להתחבר צריך קודם לבחור את השרת, לתת למשחק כמה שניות לקבל ממנו מידע ואז ללחוץ עליו פעמיים כדי להתחבר. אם לא נותנים לו את השניות האלה הוא מקפיץ הודעה שהגרסה לא מתאימה.
    ב. לא כתבת אם התקנת את העדכון... אני מניח שהתקנת, אבל רק ליתר בטחון...
    ג. יש את מה שנקרא Message of the day - אם יש עדכון לפיר, זה מקפיץ לך הודעה שאומרת לך את זה. יכול להיות שזה מקפיץ לך את ההודעה בכל פעם מחדש? תנסה להתחבר בכ"ז (לפי מה שכתבתי בסעיף א')
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    16.10.2006
    עיר
    רמת גן
    הודעות
    808
    נכתב במקור על ידי NiR
    יש לי תגרסה הקודמת והורדתי את העדכון של הגירסה החדשה ובכל זאת כל פעם שאני נכנס למשחק זה אומר לי להוריד תעדכון מה צריך לעשות?
    יש סיכוי טוב מאוד שהורדת את קובץ העדכון הלא נכון. יש איזה שלושים גרסאות שלו
    ברוב המקרים הקובץ שאתה צריך נקרא
    fearcombat_update_engb_107_108.exe
    אם אני לא טועה (יש לי איזה שלוש גרסאות של העדכון הזה על המחשב).
    יש הרבה קבצים בשמות דומים שהם לא מה שאתה צריך.
    שתף ב-Google+

הרשמה